Subject: Re: bug#17975: 24.3.92; assertion failure deleting frames with varying names for the same display (and, using multiple X11 connections in that case too)

From: Ken Raeburn <[email-masked]>
Date: Wed, 13 Apr 2016 14:19:10 -0400

I don't see it listed in the bug report here, so to put it on the
record: Dmitry did file a bug report upstream on 2014-07-14.  It can be
found at https://bugs.freedesktop.org/show_bug.cgi?id=81338 .  It seems
to have gotten no attention since.  (Though with no test case smaller
than Emacs, it might seem a bit daunting to non-Emacs-using developers.)

It will surprise no one that the emacs-25 pretests can still trigger the
crash.